ul.libraryItems {
    zoom: 1;
}

.r-tag .catalogueHead {
    padding: 0 0 0 48px;
    zoom: 1;
}

.r-tag .catalogueHead h2 {
    padding: 0;
    margin: 0 0 8px 0;
    display: block;
    font-size: 15px;
    line-height: 1.222222em;
    font-weight: bold;
    color: #000;
}

.r-tag .catalogueHead h2 img {
    position: absolute;
    display: inline;
    float: left;
    margin-left: -48px;
    width: 34px;
    height: 34px;
    top: 5px;
}

.r-tag #page .catalogueHead p.stats {
    margin: 0;
    padding: 0;
    display: block;
    font-size: 11px;
    line-height: 1.272727em;

}

.r-tag .similarTags {
    clear: both;
    margin: 1em 0 0 0;
}

.r-tag .similarTags ul {
    margin: 0.4em 0 0 0;
}

.r-tag .similarTags ul li {
    float: left;
    margin: 0;
}


p.podcast {
    margin: 1em 0;
    padding-left: 5px;
    color: #888;
}

table.freeTracks {
    margin: 0;
    width: 100%;
}

table.freeTracks td {
    border-top: 1px solid #ccc;
    margin: 0;
    padding: .5em .2em;
}

table.freeTracks td.track a {
    display: block;
    color: #000;
}

table.freeTracks td.track a:hover {
    display: block;
    color: #0187c5;
}

table.freeTracks td.track a.artist {
    font-weight: bold;
}

table.freeTracks td .mp3 {
    display: block;
    width: 3em;
    margin-top: 2px;
    padding: 2px 4px 1px 4px;
    color: #fff;
    background: #0187c5;
    border-radius: 4px;
    text-align: center;
    font-size: 9px;
    font-weight: bold;
}

table.freeTracks td .mp3:hover {
    text-decoration: none;
}

.r-tag .withHead #secondaryNavigation {
    margin-top: 253px;
}

.r-tag .withHead #secondaryNavigation ul {
    border-top: 0;
}


#tagHead {
    position: relative;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: 0 25%;
    height: 260px;
    margin: 0 0 15px 0;
    color: #fff;
    font-size: 12px;
}

#tagHead .wrapper {
    height: 230px;
    padding: 15px;
    background-image: url(http://cdn.lst.fm/flatness/tag/taghead-gradient-repeaty.png);
    background-position: 260px 0;
    background-repeat: repeat-y;
    overflow: hidden;
    -background-image: none;
    -background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/tag/taghead-gradient-full500.png', sizingMethod='crop');
}

#tagHead .content {
    padding: 0 15px;
    margin-left: 20px;
    margin-right: 350px;
    background-color: transparent;
    background-image: url(http://cdn.lst.fm/flatness/black-transparent60.png);
    -background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/black-transparent60.png', sizingMethod='scale');
    overflow: hidden;
    position: absolute;
    bottom: 20px;
}

#tagHead h1 {
    margin: 0;
    padding: 0;
    font-size: 60px;
    line-height: 1.166667em;
    font-weight: bold;
    color: #fff;
    margin-left: -0.07em;
    letter-spacing: -0.05em;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
}

#tagHead a {
    position: relative;
}

#tagHead p.description {
    margin: 0.8em 0 ;
    font-weight: bold;
    font-size: 12px;
    line-height: 1.416667em;
}

#tagHead p.description .wikiOptions {
    display: inline;
    color: #4ba3d2;
}

#tagHead p.description .wikiOptions a {
    color: #4ba3d2;
    margin: 0 0.3em;
    font-weight: bold;
    text-decoration: none;
}

#tagHead p.description .wikiOptions a:hover {
    text-decoration: underline;
}

#tagHead span.imagecopy {
    display: block;
    margin: 1em 0 0 0;
    font-size: 9px;
    font-size: normal;
    line-height: 12px;
    color: #999;
}

#tagHead span.imagecopy a {
    color: #fff;
}

#tagHead span.imagecopy a:hover {
    color: #fff;
    text-decoration: underline;
}

#playerReplacement {
    margin-bottom: 12px;
}

.r-tag .withHead #playerReplacement {
    position: absolute;
    margin-top: -268px;
}

#playerReplacement .heading-link {
    color: #fff;
}

.r-tag #page .withHead #playerReplacement h2.heading {
    color: #fff;
}

.r-tag #page .withHead #playerReplacement h2.heading .h2Wrapper {
    padding-top: 0;
}

/** Video list tweaks */

.r-tag #page .withHead #playerReplacement ul.mediumVideoList {
    margin-bottom: 7px;
}

.r-tag #page .withHead #playerReplacement ul.mediumVideoList li {
    height: 100px;
    margin-bottom: 0;
}

.r-tag #page .withHead #playerReplacement ul.mediumVideoList li .shoutCount {
    display: none;
}


.r-tag #page .withHead #playerReplacement .chart .subjectCell a {
    color: #0187c5;
}

.r-tag #page .withHead #playerReplacement table.chart {
    margin-bottom: 0;
}

.r-tag #page .withHead #playerReplacement table.chart tbody tr:hover td,
.r-tag #page .withHead #playerReplacement table.chart tbody tr.open td {
    background: transparent;
}

.r-tag .freeTracks li {
    padding-left: 25px;
    position: relative;
}

.r-tag .freeTracks .inline-play-button {
    position: absolute;
    left: 3px;
    top: 10px;
}


#playerReplacement .chart .playbuttonCell {
    padding-left: 0;
}

.recentAlbums li {
    position: relative;
    margin: 0 0 12px 0;
    padding: 0 0 0 84px;
}

.recentAlbums li .albumCover {
    float: left;
    display: inline;
    margin: 0 0 0 -84px;
}

.recentAlbums li .album {
    color: #000;
    font-size: 12px;
    line-height: 1.25em;
}

.recentAlbums li .artist {
    color: #000;
}

.recentAlbums li .album:hover,
.recentAlbums li .artist:hover {
    color: #0187c5;
}

.recentAlbums li .playbutton {
    position: absolute;
    top: 46px;
    left: 50px;
}

.recentAlbums li .albumInfo {
    margin: 0.5em 0 0 0;
}

.recentAlbums li .albumInfo .relinfo {
    display: block;
    color: #666;
}
